Retrieve content tags
curl --request GET \
--url https://library-backend.dashsocial.com/organizations/{organization_id}/content_tags \
--header 'Authorization: Bearer <token>'import requests
url = "https://library-backend.dashsocial.com/organizations/{organization_id}/content_tags"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://library-backend.dashsocial.com/organizations/{organization_id}/content_tags', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"created_at": "2023-11-07T05:31:56Z",
"id": 123,
"name": "<string>",
"organization_id": 123,
"updated_at": "2023-11-07T05:31:56Z",
"brand_ids": [
123
]
}
]{
"code": 123,
"errors": {},
"message": "<string>",
"status": "<string>"
}{
"code": 123,
"errors": {},
"message": "<string>",
"status": "<string>"
}Content Tags
Retrieve content tags
Returns a list of content tags for an organization.
GET
/
organizations
/
{organization_id}
/
content_tags
Retrieve content tags
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
The Dash Social assigned ID of the organization.
Query Parameters
Comma-separated list of content tag IDs to return.
Minimum array length:
1Response
OK
Timestamp of when the content tag was originally created.
ID of the content tag.
content tag name.
Required string length:
1 - 100ID of the organization that owns the content tag.
Timestamp of when the content tag was last updated.
The Brand IDs to have access to the content tag.
Minimum array length:
1